SDL_LogMessageV(3)

NAME
SDL_LogMessageV - Log a message with the specified category and priority.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_LogMessageV(int category,
                     SDL_LogPriority priority,
                     SDL_PRINTF_FORMAT_STRING const char *fmt, va_list ap) SDL_PRINTF_VARARG_FUNCV(3);

FUNCTION PARAMETERS

category
    the category of the message

priority
    the priority of the message

fmt a printf() style message format string

ap  a variable argument list

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_Log(3), SDL_LogCritical(3), SDL_LogDebug(3), SDL_LogError(3), SDL_LogInfo(3), SDL_LogMessage(3), SDL_LogVerbose(3), SDL_LogWarn(3)